1. Alex Yee KK's Avatar
    I tried to root my Samsung Note 3 phone with Odin and this cf-auto root file - CF-Auto-Root-hlte-hltexx-smn9005.zip. Unfortunately, it failed. I was getting this error message - Fail (Auth) on Odin Log. May i know what does it mean? Is it some kind of authentication failure? How to fix it? In fact, i want to install TWRP on the Samsung Galaxy Note 3. Before I can do that, the device needs to be rooted.
    09-18-2021 02:55 AM
  2. L0n3N1nja's Avatar
    Have you unlocked the boot loader? Most, if not all, versions if the Note 3 shipped with a locked boot loader. I think that needs to be unlocked before you can root or flash anything to the device.
    09-18-2021 05:29 AM
  3. mustang7757's Avatar
    Hi, welcome to AC!
    The Note 3 is old so probably best bet is XDA forums and follow your device model number and tutors there in the archives
    09-18-2021 09:37 AM
  4. B. Diddy's Avatar
    Welcome to Android Central! I moved this to the Note 3 Rooting forum for more specific traffic.
    09-18-2021 11:27 AM
  5. MNMobileGuy's Avatar
    I tried to root my Samsung Note 3 phone with Odin and this cf-auto root file - CF-Auto-Root-hlte-hltexx-smn9005.zip. Unfortunately, it failed. I was getting this error message - Fail (Auth) on Odin Log. May i know what does it mean? Is it some kind of authentication failure? How to fix it? In fact, i want to install TWRP on the Samsung Galaxy Note 3. Before I can do that, the device needs to be rooted.
    What's the model number of your device?
    09-18-2021 01:40 PM
  6. Alex Yee KK's Avatar
    I'm using model SM-N9005.
    09-18-2021 09:56 PM
  7. Alex Yee KK's Avatar
    I had tried that. But, no luck. I couldn't unlock the boot loader.
    09-18-2021 10:01 PM
  8. mustang7757's Avatar
    I'm using model SM-N9005.
    I had tried that. But, no luck. I couldn't unlock the boot loader.
    What is your goal for this device?
    09-19-2021 12:20 AM
  9. Alex Yee KK's Avatar
    In fact, i want to upgrade the Android version from 5.0 to higher version as one of the APP that developed by government must run on Android 5.1 and above. This application is developed by the Government of Malaysia to assist in managing the COVID-19 outbreaks in the country. It allows users to perform health self-assessment on themselves and their family members, monitor their health progress throughout the COVID-19 outbreak. I couldn't use this app with Android 5.
    09-19-2021 01:03 AM
  10. mustang7757's Avatar
    In fact, i want to upgrade the Android version from 5.0 to higher version as one of the APP that developed by government must run on Android 5.1 and above. This application is developed by the Government of Malaysia to assist in managing the COVID-19 outbreaks in the country. It allows users to perform health self-assessment on themselves and their family members, monitor their health progress throughout the COVID-19 outbreak. I couldn't use this app with Android 5.
    Rooting it will cause it to be more unsafe then it already is from running outdated Andriod version , not sure you would want that using government information.
    09-19-2021 01:07 AM
  11. MNMobileGuy's Avatar
    I'm using model SM-N9005.
    You would need to post the full exact error that you get in Odin and also any errors that appear on the phone screen itself, when you try to root it
    09-20-2021 10:36 AM

Similar Threads

  1. Why can't I get my wallpaper to appear
    By Android Central Question in forum Ask a Question
    Replies: 3
    Last Post: 09-19-2021, 09:21 PM
  2. [Solved]Google Assistant seems to be down.
    By Smokeaire01 in forum Android Apps
    Replies: 6
    Last Post: 09-18-2021, 09:34 AM
  3. Why am I unable to play porn videos on my phone
    By Android Central Question in forum Ask a Question
    Replies: 3
    Last Post: 09-17-2021, 05:52 PM
  4. Replies: 2
    Last Post: 09-17-2021, 04:18 PM
  5. Replies: 1
    Last Post: 09-17-2021, 03:12 PM
LINK TO POST COPIED TO CLIPBOARD